CVE-2019-0551

HIGH

Description

A remote code execution vulnerability exists when Windows Hyper-V on a host server fails to properly validate input from an authenticated user on a guest operating system, aka "Windows Hyper-V Remote Code Execution Vulnerability." This affects Windows Server 2016, Windows 10, Windows Server 2019, Windows 10 Servers. This CVE ID is unique from CVE-2019-0550.

References

http://www.securityfocus.com/bid/106386

https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-0551

Details

Source: MITRE

Published: 2019-01-08

Updated: 2019-01-14

Type: CWE-20

Risk Information

CVSS v2.0

Base Score: 7.7

Vector: AV:A/AC:L/Au:S/C:C/I:C/A:C

Impact Score: 10

Exploitability Score: 5.1

Severity: HIGH

CVSS v3.0

Base Score: 8.4

Vector: CVSS:3.0/AV:A/AC:L/PR:H/UI:N/S:C/C:H/I:H/A:H

Impact Score: 6

Exploitability Score: 1.7

Severity: HIGH

Tenable Plugins

View all (5 total)

IDNameProductFamilySeverity
121020KB4480978: Windows 10 Version 1709 and Windows Server Version 1709 January 2019 Security UpdateNessusWindows : Microsoft Bulletins
high
121018KB4480973: Windows 10 Version 1703 January 2019 Security UpdateNessusWindows : Microsoft Bulletins
high
121015KB4480966: Windows 10 Version 1803 and Windows Server Version 1803 January 2019 Security UpdateNessusWindows : Microsoft Bulletins
high
121012KB4480961: Windows 10 Version 1607 and Windows Server 2016 January 2019 Security UpdateNessusWindows : Microsoft Bulletins
high
121011KB4480116: Windows 10 Version 1809 and Windows Server 2019 January 2019 Security UpdateNessusWindows : Microsoft Bulletins
high